Is the ZoneDirector 1200 after an upgrade from 9.9.0.0 to 10.1.2.0.210 still compatible with R300 APs?

  • 1
  • Question
  • Updated 3 months ago
  • Answered
Hi there,
i am very new to Ruckus and inherited a Ruckus environment with a ZD 1200 on FW 9.9.0.0 and 10x R300 APs, which are also on FW 9.9.0.0, from the former IT Manager. I just managed to get a quick overview over the whole network devices and want to check the compatibility with new firmwares and updates. The Article about the R300 states them as EOL but i wasn't able to find information about whether they are still compatibil with the newest FW for the ZD1200 or not. I hope you can give me a quick answer to this one or where i can find the information about it.

Plus i want to add about 11x R510 for a new floor. Do they need a minimum FW for the ZD1200 to work or something like that?

Thank you for your time!
Best regards

Fynn
Photo of Fynn Hansen

Fynn Hansen

  • 1 Post
  • 0 Reply Likes
  • thoughtful

Posted 3 months ago

  • 1
Photo of Darrel Rhodes

Darrel Rhodes, Employee

  • 100 Posts
  • 50 Reply Likes
Hi Fynn,

R300 are EOS (End of Sale) which is very different to EOL (End of Life).  Once a product reaches EOS, it is no longer available to purchase and it may no longer be supported by new firmware versions that have enhancements the EOS device cannot support due to hardware limitations.

To check supported software versions for Zone Director (and any Ruckus platform), download the firmware Release Notes documents.  Supported AP platforms are detailed in the release notes.

I've checked the Release Notes for firmware version 10.1.2 Refresh 1- and the R300 is supported.  However I notice it is no longer supported in 10.2.x

The 10.1.2. Release notes are available here:  https://support.ruckuswireless.com/documents/2614-zonedirector-10-1-2-mr2-refresh1-release-notes

I'm also pleased to confirm that 10.1.2 supports R510 for your network expansion also.

I hope that helps.

Regards,
Darrel.
Photo of *BATMAN*

*BATMAN*

  • 14 Posts
  • 2 Reply Likes
Hi Fyn,

You can still use your ZD1200 by updating your FW to 9.13.xx. just logon to support.ruckuswireless.com and download the FW. make sure you purchased watchdog support to work. You can manage R300 and R510 :)

Regards,
Batman :)